body {
  height: 100%;
}
/* 核心优势 */


.nucleus-one span {
  margin: 0 auto;
  width: 50%;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}


.nucleus-one span {
  font-size: 0.84vw;
  font-weight: 400;
  color: #1f3e59;
}
/* 核心优势八个盒子 */
.nucleus .nucleus-two {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.nucleus-two .box {
  flex: 0 0 30%;
  box-sizing: border-box;
  padding: 0.24vw;
  text-align: center;
  cursor: pointer;
  margin-top: 2.6vw;
}
.nucleus-two-box:hover {
  opacity: 1;
  border-radius: 0.83vw;
  background: #ffffff;
  box-shadow: 0px 15px 30px -5px rgba(10, 100, 255, 0.3);
}
.nucleus-two .box .xian {
  width: 47%;
  margin: 0 auto;
  border: 1px solid #b0f0ff;
  margin-bottom: 2vh;
}
.nucleus-two .box .nucleus-two-box {
  width: 96%;
  height: 96%;
  transition: all 0.5s ease;
}
.nucleus-two .box .nucleus-two-box h5 {
  font-size: 1vw;
  font-weight: 700;
  color: #1f3e59;
  text-align: center;
}
.nucleus-two-box p {
  /* font-size: 0.7vw; */
  font-weight: 400;
  color: #1f3e59;
  text-align: center;
  /* display: -webkit-box;
  -webkit-box-orient: vertical; */
  -webkit-line-clamp: 3;
  /* overflow: hidden; */
  /* text-overflow: ellipsis; */
}

.jianju {
  margin-bottom: 0.5vw;
  margin-top: 1.5vw;
}

/* 选择米乐 */
.reason .reason-box {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  align-items: stretch;
  overflow: hidden;
}
.reason .reason-box div {
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3vw;
}
.reason .reason-box div img {
  width: 100%;
  /* 图片宽度设置为div的100% */
  height: auto;
  /* 保持图片比例 */
  transition: transform 0.3s ease;
  /* 添加过渡效果，使图片放大时更平滑 */
  margin: auto;
}
.image-container img:hover {
  transform: scale(1.1);
  z-index: 2;
}
.reason .reason-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.reason .reason-bottom .middle {
  flex-grow: 2;
  padding-left: 5%;
  /* 占据剩余空间的双倍，使文本区域更宽 */
  text-align: center;
  /* 文本居中 */
  /** 文本1 */
  font-size: 1vw;
  font-weight: 400;
  color: #1f3e59;
  letter-spacing: 4vw;
  /* 设置字体间距 */
}
.reason .reason-bottom .line {
  height: 1px;
  /* 线条的高度 */
  background-color: #38cdff;
  /* 线条的颜色 */
  flex-grow: 1;
  /* 占据剩余空间的一半，与中间的.text平分空间 */
  margin: 0 10px;
  /* 可选：给线条添加一些间距 */
}
/* 客户案例 */
/* 选项卡 */
.tabs-container {
  width: 100%;
  height: auto;
  margin-top: 3vw;
}
.tabs {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  /* 添加过渡效果的时间，可以根据需要调整 */
  transition: border-bottom-color 0.5s ease;
  height: 7%;
}
.tabs li {
  width: 33%;
  cursor: pointer;
  padding-bottom: 1vw;
  border-bottom: none;
  position: relative;
  transition: border-color 0.5s ease;
  /* 过渡效果 */
  text-align: center;
  
  letter-spacing: 0px;
  color: #2799ff;
  line-height: 1;
}
.tabs li::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 0.15vw;
  /* 使用background-image替换background-color，并设置渐变 */
  background-image: linear-gradient(90deg, #38deff 0%, #38afff 100%);
  /* 过渡效果用于改变伪元素的宽度 */
  transition: transform 0.3s ease;
  transform: scaleX(0);
  /* 初始状态隐藏伪元素 */
  transform-origin: center;
  /* 过渡效果从中心开始 */
}
.tabs .active {
  font-weight: 700;
}
.tabs li.active::after {
  transform: scaleX(1);
  /* 活动状态时显示伪元素 */
}
.tab-panels {
  height: 93%;
  padding: 1.7vw 0;
}
.tab-panel {
  height: 100%;
  display: none;
}
.tab-panel .buju {
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.tab-panel.active {
  display: block;
}
.tab-panels .active .tab-panels-left {
  height: 100%;
  width: 50%;
}
.tab-panels .active .tab-panels-left img {
  height: 100%;
  width: 100%;
}
.tab-panels .active .tab-panels-right {
  height: 100%;
  width: 50%;
  padding-left: 2.6vw;
}
.tab-panels-right .bg {
  height: 50%;
}


.tab-panels-right .bg p {
  font-weight: 400;
  letter-spacing: 0px;
  color: #1f3e59;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tab-panels-right .tab-panels-right-top {
  height: 60%;
  width: 100%;
}
.tab-panels-right .tab-panels-right-bottom {
  height: 40%;
  width: 100%;
}
.tab-panels-right .cg h1 {
  font-size: 1.26vw;
  font-weight: 700;
  color: #1f3e59;
}
.tab-panels-right .cg .cg-img {
  display: flex;
  justify-content: space-between;
  margin-top: 1.31vw;
}
.tab-panels-right .cg .cg-img div {
  display: flex;
  flex-direction: column;
  /* 设置为列方向 */
  align-items: center;
  /* 垂直居中 */
  justify-content: center;
  /* 水平居中（如果你需要的话）*/
}
.tab-panels-right .cg .cg-img img {
  width: 3.3vw;
  height: 3.3vw;
  margin-bottom: 0.84vw;
}
.tab-panels-right .cg .cg-img p {
  font-weight: 400;
  letter-spacing: 0px;
  color: #1f3e59;
  text-align: justify;
  vertical-align: top;
}
/* 案例底部 */
.case {
  position: relative;
  height: auto;
}
.case .case-box {
  width: 100%;
  height: auto;
}
.case-bottom {
  bottom: 0;
  height: 10vw;
  width: 100%;
  background: linear-gradient(90deg, #38deff 0%, #38afff 100%);
}
.case-bottom .case-bottom-box {
  margin: 0 auto;
  width: 72%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.case-bottom .case-bottom-box .case-left {
  display: flex;
  justify-items: center;
  flex-direction: column;
  justify-content: center;
}
.case-bottom .case-bottom-box .case-left p {
  font-size: 1.8vw;
  font-weight: 700;
  color: #ffffff;
}
.case-bottom .case-bottom-box .case-right {
  display: flex;
  align-items: center;
  justify-content: center;
}
.case-bottom .case-bottom-box .case-right div {
  margin: auto;
  height: 2.88vw;
  padding: 0.4vw 1.4vw;
  opacity: 1;
  border-radius: 4.8vw;
  border: 1px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.case-bottom .case-bottom-box .case-right div span {
  font-size: 1.47vw;
  font-weight: 400;
  color: #ffffff;
}
.case-bottom .case-bottom-box .case-right div img {
  width: 3vw;
  height: 1.26vw;
}
/* 合作伙伴 */
.probation {
  /* height: 35vh; */
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 2vw;
}
.probation p {
  text-align: center;
}
.probation .p-one {
  font-size: 2vw;
  font-weight: 700;
  letter-spacing: 0px;
  color: #1f3e59;
}
.probation .p-two {
  font-size: 1.6vw;
  font-weight: 400;
  letter-spacing: 0px;
  color: #1f3e59;
  margin-top: 0.8vw;
}
.probation .shenq {
  display: inline-block;
  height: 2.88vw;
  width: 18.7vw;
  text-align: center;
  padding-top: 0.3vw;
  border-radius: 4.7vw;
  border: 1px solid #2799ff;
  margin-top: 2.4vw;
  margin-bottom: 2.4vw;
  cursor: pointer;
  font-size: 1.5vw;
  font-weight: 400;
  color: #2799ff;
}
.sponsor {
  display: flex;
  flex-wrap: wrap;
  /* 允许子项换行 */
  justify-content: space-around;
  /* 子项在主轴上均匀分布 */
}
.sponsor .sponsor-box {
  width: 12.6vw;
  height: 11vw;
  border: 1px solid #ebebeb;
  display: flex;
  /* 启用Flexbox布局 */
  justify-content: center;
  /* 水平居中 */
  align-items: center;
  /* 垂直居中 */
  margin-bottom: 1.26vw;
}
.sponsor .sponsor-box img {
  width: 7.1vw;
  height: 7.1vw;
}
.sponsor .sponsor-box:nth-last-child(-n + 5) {
  margin-bottom: 0;
}
.redius{
  border: 0.2vw solid rgba(39, 153, 255, 1);
  color:rgba(39, 153, 255, 1);
    border-radius: 3vw;
    width: 3vw;
    height: 3vw;
    font-size: 1vw;
}